{% extends 'juno.jinja2' %}
{% set storage_info = [{'SATA': '/dev/disk/by-id/ata-SanDisk_SDSSDA120G_162668463708'}] %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command reboot --port 15 --delay 10' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command off --port 15 --sleep_after 30' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu04 --command on --port 15' %}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet lkft-slave04 7006'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set usb_filesystem_label = 'JUNOR201' %}
{% set device_ip = '10.66.16.33' %}
{% set device_mac = '00:02:f7:00:68:3f' %}
{% set vexpress_sky2_mac = '0x00,0x02,0xF7,0x00,0x68,0x3F' %}

{% set sync_to_lava = {'device_type': 'juno-r2', 'worker': 'lkft-slave06.lkftlab', 'tags': ['juno-r2-01', 'ssd-attached', 'cambridge-lab', 'production'], 'aliases': []} %}
